fieldset{
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background-color: #F0F0F0;
    border: 1px solid #D0D0D0;
    padding: 10px;
    margin:1em 0;
}

div.field {
    margin: 5px 0;
}

label.left
{
	float:left;
	width:150px;
	font-size:18px;
	color:#000000;
}

input, select {
    font-size: 18px;
}